package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ReqCompose6153 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 6153 报文体
     */
    public Req6153 DATA;

    public ReqCompose6153() {
    }

    public ReqCompose6153(Req6153 req6153) {
        DATA = req6153;
    }
}
